.magic {
	background: url(/content/dam/europe/kelloggs_es/images/stm/backgorund_es.jpg);
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
}
.magic.magic-slider {
	margin-top:-4px !important;
}
.flexslider .slides {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: none;
    -o-transform: translate3d(0, 0, 0);
    transform: none;
    -webkit-transition: 1s ease-out;
    -moz-transition: 1s ease-out;
    transition: 1s ease-out;
	margin:0px;
}
.magic-slider, .prod-slider {
    text-align: center;
    display: block;
	padding-bottom:5vw;
}
.magic-slider .kstl-rich-text div, .prod-slider .kstl-rich-text div {
    display: inline-block;
    text-align: center;
    padding: 28px;
    box-sizing: border-box;
}
.magic-slider .kstl-rich-text div a, .prod-slider .kstl-rich-text div a {
	text-decoration: none;
}
.magic-slider .kstl-rich-text img, .prod-slider .kstl-rich-text img {
	width:280px;
	margin-bottom:25px;
}
.magic-slider .kstl-rich-text p, .prod-slider .kstl-rich-text p {
	font-size: 18px;
    font-weight: bold;
	color:#FFFFFF;
}
.magic-slider .flexslider .flex-direction-nav .flex-prev {
	background:url(/content/dam/europe/kelloggs_es/images/stm/right.png) no-repeat 0 0;
	height:53px;
	width:32px;
	left: 80px;
    top: 41%;
}
.magic-slider .flexslider .flex-direction-nav .flex-next {
	background:url(/content/dam/europe/kelloggs_es/images/stm/left.png) no-repeat 0 0;
	height:53px;
	width:32px;
	right: 80px;
    top: 41%;	
}
.magic .scroll {
	width: 100%;
    text-align: center;
}
.magic .scroll img {
    width: 50px;
    margin: 0% auto;
}
.magic-slider .kstl-rich-text {
	padding:20px 20px 0px 20px;
}
.magic-slider .kstl-rich-text .bottomtxt {
	font-size:17px;
}
.kstl-rich-text .bottomtxt p {
	color:#FFFFFF;
}
.magic-slider .kstl-rich-text .bottom-txt span {
	color:#733128;
	font-weight:bold;
}
.magic-slider .kstl-rich-text .disclaimer {
    font-size:12px;
	font-weight:normal;
}
.magic-slider .kstl-rich-text .bottomtxt,
.magic-slider .kstl-rich-text .disclaimer {
	margin-bottom:20px;
}
.vbox-next, .vbox-prev {
	display:none !important;
}
.vbox-container > .vbox-content > .vbox-inline > .grid > .grid__item.magic_video_section {
	background-color:#6a3713;
	padding:5vw 2vw 4vw 3vw;
	font-family:KelloggsSansMedium;
	min-height:428px;
}
.magic_video_section .kstl-rich-text {
	width: 100%;
	text-align: left;
}
.magic_video_section .kstl-rich-text h2 {
	text-align: center;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    background: #000;
    padding: 5px 20px 5px 20px;
    width: max-content;
	margin:0 auto 15px auto;
}
.magic_video_section .kstl-rich-text ol{
	margin-left: 14px;
    padding: 8px 0 8px 0;
	font-size:15px;
	color:#fff;
}
.magic_video_section .kstl-rich-text p {
	font-size:15px;
	color:#fff;
}
.vbox-overlay.magic {
	background:rgba(0,0,0,0.85);
	z-index:99 !important;
}
.vbox-overlay.magic .vbox-close {
	top: 13.5% !important;
	right: 7% !important;
	border-radius:50%;
}
@media only screen and (max-width:1200px) {
	.magic-slider .flexslider .flex-direction-nav .flex-prev {
		left: 5px;
		background-size:50%;
	}
	.magic-slider .flexslider .flex-direction-nav .flex-next {
		right: -10px;	
		background-size:50%;
	}
	.vbox-overlay.magic .vbox-close {
		right: 20px !important;
	}
}
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
  .vbox-overlay.magic .vbox-close {
	top: 23.5% !important;
  }
}
@media all and (device-width: 1024px) and (device-height: 768px) and (orientation:landscape) {
  .vbox-overlay.magic .vbox-close {
	top: 18% !important;
  }
}
@media only screen and (max-width:999px) {
	.magic-slider .flexslider .flex-direction-nav .flex-prev {
		left: 5px;
		background-size:100%;
	}
	.magic-slider .flexslider .flex-direction-nav .flex-next {
		right: 5px;	
		background-size:100%;
	}
	.vbox-container > .vbox-content > .vbox-inline > .grid > .grid__item.magic_video_section {
		padding-top:8vw;
	}
}
@media only screen and (max-width:601px) {
	.vbox-container > .vbox-content > .vbox-inline > .grid > .grid__item.magic_video_section {
		min-height:auto;
	}	
}
@media only screen and (max-width:420px) {
	.magic-slider {
		margin-top:138px !important;
	}
	.magic_video_section {
		min-height:340px;
	}
	.magic_video_section iframe {
		width:95%;
	}
	.vbox-overlay.magic .vbox-close {
		top: 7% !important;
	}
	.banner-image-stm img{width: 100%;}
}
p{
	margin-bottom:20px;
}
p, ol li, ul li, p a{
	font-size: 16px;
	line-height: 1.4;
	color: #eee;
}
ol {
    margin-left: 40px;
}
ul {
    margin-left: 40px;
}
ul li, ol li{
	margin: 0 0 10px 0;
	/* display: inline-block; */
	/* padding-bottom: 10px; */
}
